utl::meta::detail::if_c_< true, Then, Else > Struct Template Reference
selection

`#include <selection.h>`

## Public Types

using | type = Then

## Detailed Description

### template<typename Then, typename Else>
struct utl::meta::detail::if_c_< true, Then, Else >

Definition at line 52 of file selection.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/selection.h